MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005371ATutor- no cat -public2013-10-14 17:402014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005371: Success and Error feedback together
DescriptionIt is possible in many places to generate a success feedback while at the same time generating an error/fail feedback if for instance a query fails. Many feedback do not have a check for errors, so add one to the $msg class, to prevent success feedback when and error occurs.
TagsNo tags attached.
Affects versionSVN
SVN Revision#fe6e79c..d25a807 master -> master
Attached Files

- Relationships

-  Notes
(0006686)
greg (administrator)
2013-12-29 16:18

added check for errors befor displaying feedback, suppress feedback if exists
(0006731)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-14 17:40 greg New Issue
2013-12-29 16:18 greg SVN Revision# => fe6e79c..d25a807 master -> master
2013-12-29 16:18 greg Note Added: 0006686
2013-12-29 16:18 greg Status new => resolved
2013-12-29 16:18 greg Fixed in Version => 2.2
2013-12-29 16:18 greg Resolution open => fixed
2013-12-29 16:18 greg Assigned To => greg
2014-05-10 13:08 greg Note Added: 0006731
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker